AA-Team

AA-Team supports this item

Supported

This author's response time can be up to 10 business days.

31 comments found.

2 / 3.5 is on the way. Can you migrate this excellent plugin to Joomla 3.5 / 3.2 ?

Does it support Joomla 3?

Hi Edvas,

Sorry but this plugin only works best with Joomla 2.5. If you use it with Joomla 3, that will cause some issues.

Best regards,

Catalin

I’m gonna buy this script but it’s not support joomla 3.x.x
Why don’t you release a ver. for joomla 3.x.x ??
I hope you release as soon as

Hi kimanhtuan,
We did not released a new update because we focused on other products. If there will be other requests, we will release a new update for this product :)

Best regards

nice plugin support joomla 3xxx?

Hi mferro1984,
Thanks :) Unfortunately no, it only works best with Joomla 2.5

Best regards

i’m using J.3.x

:cry:

Is there any chance to get it for the newest Joomla Version?

Hi, If there will be requests for this plugin so that our time updating it will worth, then we will update the plugin.

Dear when are you doing to provide joomla 2.5/3+

If there will be requests for this plugin so that our time updating it will worth, then we will update the plugin. At the moment there aren’t so many request for this plugin.

Best regards

We are also interested, i am sure there are enough interested people, but when they see it´s only 2.5 supported, what you expect? Everybody contact you because they would be interested into 3.X?

Would appreciate to get it for 3.X!

brg

Are you planning to provide joomla 3xxx?

Not at the moment since there is no market for this plugin at the moment.

Your script is not working with JCE editor. Can you help? I have joomla 3.4.5

Hi AA – when will you make a Joomla 3 version?

If there will be requests on the market for this plugin then we will update the plugin.

Best regards

by
by
by
by
by
by